Se-team.com

Игры для Android, игры для IOS, Твики для Android, Обои для Android и IOS


Хакеры пообещали релиз джейлбрейка для iOS 10.2 и рекомендовали не обновляться на iOS 10.2.1

Разработчики готовят инструменты для джейлбрейка iOS 10.2. Об этом написал в своем Twitter Люка Тодеско – создатель утилиты Yalu, предназначенной для взлома iPhone и iPad с iOS 10.1.1.
Нынешний эксплоит поддерживает только предыдущие версии операционной системы Apple. Но сегодня хакеры прояснили ситуацию: в работе находится обновление совместимости для актуальной на данный момент версии ОС.

«Исправление для джейлбрейка iOS 10.1 заключается в поддержке iOS 10.2. При этом эксплоит не будет работать с iPhone 7 на iOS 10.2, только 10 и 10.1», – написал Тодеско.

Хакер подчеркнул, что джейлбрейк iOS 10.2 не будет доступен на iPhone 7 и iPhone 7 Plus. Пользователям он рекомендовал отказаться от установки обновления iOS 10.2.1, которое выйдет в ближайшие дни.

По каким причинам джейлбрейк iOS 10.2 не будет совместим с новыми моделями смартфонов, разработчик не прояснил. Возможно, проблема в процессоре Apple A10 Fusion и его механизмах защиты. Используемые дыры безопасности не актуальны на iPhone 7 и iPhone 7 Plus, и Тодеско, судя по всему, не планирует тратить уязвимость для этих моделей.
Хакер предупредил, что всем пользователям 64-битных устройств с операционной системой iOS 10.1.x или 10.2, за исключением iPhone 7, нельзя обновляться на iOS 10.2.1. Владельцам iPhone 7 и iPhone 7 Plus необходимо оставаться на iOS 10.1.x, так как грядущее обновление Yalu для iOS 10.2 не будет работать для этих гаджетов.

Не забудьте посмотреть:

03 июн 2020, Рубрики: Категории IOS / Новости IOS

Оставьте комментарий




Введите код: *
Кликните на изображение чтобы обновить код, если он неразборчив